index:
    path: /payment/{token}
    controller: App\Controller\PaymentPageController::page
    defaults:
        error_handle: false
        operation: page_form

3d_result:
    path: /payment/{token}/result
    controller: App\Controller\PaymentPageController::result3d
    defaults:
        error_handle: false
        operation: page_result

result:
    path: /result/{status}
    controller: App\Controller\PaymentPageController::emptyResponse
    defaults:
        error_handle: false
        operation: empty

card:
    path: /card/{token}
    controller: App\Controller\CardPageController::create
    defaults:
        error_handle: false
        operation: card

test_notification:
    path: /test/notification
    controller: App\Controller\TestController::notification
